#include "Data_CoolantTemperature.h"


void Coolant_KL30_Init(void)
{

}
void Coolant_KL15_ON_Init(void)
{

}
void Coolant_KL15_OFF_Init(void)
{

}
void Coolant_Wakeup_Init(void)
{

}
void Coolant_Sleep_Init(void)
{

}
void Coolant_Processing_Service(void)
{

}

uint16_t Coolant_Get_ActualValue(void)
{
    uint16_t u16Result = 0u;
    return u16Result;
}
uint16_t Coolant_Get_Display_Value(void)
{
    uint16_t u16Result = 0u;
    return u16Result;
}
uint8_t Coolant_Get_Valid(void)
{
    uint8_t u8Result = 0u;
    return u8Result;
}



